###--- >>> `smooth' <<<----- Median Smoothing

	## alias	 help(smooth)

##___ Examples ___:

library(eda)
data(presidents)
presidents[is.na(presidents)] <- 0
plot(presidents)
lines(smooth(presidents))

## Keywords: 'robust', 'smooth'.


